
/* ******************* FONT ******************* */

.Caption {
	font-size: 24px;
}

.Caption {
	font-weight: bold;
}

.Or {
	text-align: center;
}

.FileLink {
	text-decoration: none;
}

/* ******************* COLOR ******************* */

body, 
.StartPageText, 
.Caption, 
.DropBox, 
.DownloadBox, 
.LoginBox {
	color: #1f458e;
}

.LoginBox,
.DropBox {
	background-color: #daebf9;
}

.DownloadBox {
	background-color: #dcebbd;
}

.WhiteBackground {
	background-color: #ffffff;
}

.DownloadBox {
	border-color: #a0c864;
}

.LoginBox, 
.DropBox {
	border-color: #61a6da;
}

.DropBox {
	border-width: 2px; 
}

.DownloadBox {
	border-width: 1px;
}

.FileLink {
	color: #0066CC;
}

/* ******************* SIZE AND SPACING ******************* */

.modal-content {
    border-radius: 0px !important; 
}

.Box {
	border-radius: 10px;
}

.LoginBox {
	border-width: 2px; 
}

.StartIcon {
	height: 81px;
}

.Box {
	height: 270px;
}

.Or {
	margin: 0 25px;
}

.Bottom {
	margin-top: 40px;
}

.Box {
	padding: 30px 15px;
}

.modal-open {
    padding-right:0 !important;
}

.Bottom {
	vertical-align: bottom;
}

.StartIcon {
	width: 81px;
}

.modal-content {
    -webkit-border-radius: 0px !important;
}

.modal-content {
    -moz-border-radius: 0px !important;
}

/* ******************* DECORATIONS ******************* */

.ui-widget-header .ui-icon {
    background-image: url(../../images/ui-icons_888888_256x240.png);
}

.DropBox {
	border-style: dashed;
}

.DownloadBox, .LoginBox {
	border-style: solid;
}

.Box {
	cursor: pointer;
}
.modal-open {
    overflow:auto;
}

.Undraggable {
	user-drag: none; 
}

.Undraggable {
	-moz-user-select: none; 
}

.Undraggable {
	-webkit-user-drag: none;
}


.modal-dialog
{
    overflow-y: initial !important
}
.modal-body{
    height: 550px;
    overflow-y: auto;
    overflow-x: hidden;
    padding-top:5px;
    padding-bottom:5px;
}

.maxWidth100
{
	max-width : 100%;
}

/*for smooth iframe resizing */
.ui-resizable-resizing iframe
{ 
    pointer-events:none;
}